@import url(http://fonts.googleapis.com/css?family=Sorts+Mill+Goudy);
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

body {
  color: #fff;
  font-family: "Helvetica Neue", Arial, sans-serif;
  font-size: 12px;
  line-height: 1.5em;
  text-align: center;
  background: #000 url("../images/bg/rotate.php") top center no-repeat;
  background-size: cover;
  -ms-behavior: url(scripts/backgroundsize.min.htc);
  behavior: url(scripts/backgroundsize.min.htc); }

body#page_contact {
  background: url("../images/contactbg2.jpg") center center no-repeat;
  background-size: cover;
  -ms-behavior: url(scripts/backgroundsize.min.htc);
  behavior: url(scripts/backgroundsize.min.htc); }

a {
  color: #fff;
  text-decoration: none; }

a:active {
  outline: none; }

a:hover {
  color: #888; }

img {
  border: none; }

a img {
  border: none; }

h1 {
  font-size: 36px;
  font-family: 'Sorts Mill Goudy', serif; }

h2 {
  font-weight: bold; }

h3 {
  font-size: 16px;
  line-height: 1.4em;
  font-weight: bold;
  margin-bottom: 0.5em; }

h4 {
  font-style: italic;
  font-weight: bold;
  /*	line-height: 2em;*/
  margin: 0 0 0.6em; }

.page_info #pagecontent p {
  margin: 0 0 2em; }

p + p {
  margin-top: 0.5em; }

.bigger {
  font-size: 16px;
  line-height: 1.4em;
  font-weight: bold; }

.smaller {
  font-weight: normal;
  font-size: 10px; }

strong,
.bold {
  font-weight: bold; }

.uline {
  text-decoration: underline; }

.italic {
  font-style: italic; }

html, body {
  height: 100%; }

#pageholder {
  clear: both;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin-bottom: -350px; }
  #pageholder #layout_contentcontainer {
    height: 350px; }

#contentcontainer {
  clear: both;
  position: relative;
  height: 350px; }

h1 a {
  display: block;
  padding: 12px 0 0;
  margin: 0;
  overflow: hidden;
  float: left;
  line-height: 34px;
  color: #FFF; }

h1 a:hover {
  color: #FFF; }

#header_fade_box {
  min-width: 900px;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAQAAAAnZu5uAAAAEklEQVR4nGNiWAaDTAxwQJAJAKBfA0mruzXJAAAAAElFTkSuQmCC');
  background: rgba(0, 0, 0, 0.65);
  border-bottom: 1px solid #555; }

#header_fade {
  padding: 0;
  margin: 0 auto;
  height: 50px;
  width: 900px; }

/*---------------------- Navigation --------------------------*/
#nav_box {
  position: relative;
  padding: 0;
  margin: 20px 0 0 36px;
  height: 22px;
  text-decoration: none;
  float: right;
  width: 550px; }

#nav {
  position: absolute;
  top: 0;
  right: 0; }

#nav ul li {
  float: left;
  /*	width: 70px;*/ }

#nav #btnrecent a,
#nav #btn2016 a,
#nav #btn2015 a,
#nav #btn2014 a,
#nav #btn2013 a,
#nav #btn2012 a,
#nav #btn2011 a,
#nav #btn2010 a,
#nav #btn2009 a,
#nav #btn2008 a,
#nav #btn2007 a,
#nav #btn2006 a,
#nav #btn2005 a,
#nav #btn2004 a,
#nav #btnearlier a {
  outline: none;
  display: block;
  height: 22px;
  color: #FFF;
  text-align: center;
  padding: 0;
  margin: 0 22px 0 0;
  font-weight: bold;
  /*text-indent: -6666px;*/
  font-size: 16px; }

#page_recent #btnrecent a,
#page_2016 #btn2016 a,
#page_2015 #btn2015 a,
#page_2014 #btn2014 a,
#page_2013 #btn2013 a,
#page_2012 #btn2012 a,
#page_2011 #btn2011 a,
#page_2010 #btn2010 a,
#page_2009 #btn2009 a,
#page_2008 #btn2008 a,
#page_2007 #btn2007 a,
#page_2006 #btn2006 a,
#page_2005 #btn2005 a,
#page_2004 #btn2004 a,
#page_earlier #btnearlier a {
  text-decoration: underline; }

#nav #btnrecent a:hover,
#nav #btn2016 a:hover,
#nav #btn2015 a:hover,
#nav #btn2014 a:hover,
#nav #btn2013 a:hover,
#nav #btn2012 a:hover,
#nav #btn2011 a:hover,
#nav #btn2010 a:hover,
#nav #btn2009 a:hover,
#nav #btn2008 a:hover,
#nav #btn2007 a:hover,
#nav #btn2006 a:hover,
#nav #btn2005 a:hover,
#nav #btn2004 a:hover,
#nav #btnearlier a:hover {
  text-decoration: underline;
  color: #AAA;
  -moz-transition-property: color;
  -o-transition-property: color;
  -webkit-transition-property: color;
  transition-property: color;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out; }

#subnav {
  position: relative;
  padding: 0;
  margin: 5px 0 0 29px;
  height: 20px;
  text-decoration: none;
  float: left;
  width: 250px; }

#subnav ul li {
  float: left; }

#subnav #btnabout a,
#subnav #btnexhibitions a,
#subnav #btncontact a {
  outline: none;
  display: block;
  width: 80px;
  height: 20px;
  color: #FFF;
  text-align: center;
  overflow: hidden;
  padding: 0;
  margin: 0;
  font-weight: bold; }

#subnav #btnabout a:hover,
#subnav #btnexhibitions a:hover,
#subnav #btncontact a:hover {
  text-decoration: underline;
  color: #AAA;
  -moz-transition-property: color;
  -o-transition-property: color;
  -webkit-transition-property: color;
  transition-property: color;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out; }

#page_about #btnabout a,
#page_exhibitions #btnexhibitions a,
#page_contact #btncontact a {
  text-decoration: underline; }

#exhibitionsnav {
  position: relative;
  padding: 0;
  margin: 55px 0 0 50px;
  height: 20px;
  text-decoration: none;
  float: left;
  width: 250px;
  font-size: 11px; }

#exhibitionsnav ul li {
  margin: 10px 0; }

#exhibitionsnav #btnupcomingshows a,
#exhibitionsnav #btnsoloshows a,
#exhibitionsnav #btngroupshows a,
#exhibitionsnav #btnbibliography a {
  outline: none;
  /*	display: block;
  	width: 160px;*/
  height: 20px;
  color: #fff;
  text-align: left;
  overflow: hidden;
  padding: 2px 4px 2px 3px;
  margin: 10px 0;
  font-weight: bold; }

#exhibitionsnav #btnsoloshows a:hover,
#exhibitionsnav #btngroupshows a:hover,
#exhibitionsnav #btnbibliography a:hover {
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAQAAAAnZu5uAAAAEklEQVR4nGNi2A+DTAxwQJAJALhMA8ZZlywrAAAAAElFTkSuQmCC');
  background: rgba(0, 0, 0, 0.75);
  -moz-transition-property: background;
  -o-transition-property: background;
  -webkit-transition-property: background;
  transition-property: background;
  -moz-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  -webkit-transition-duration: 0.8s;
  transition-duration: 0.8s; }

#page_soloshows #btnsoloshows a,
#page_groupshows #btngroupshows a,
#page_bibliography #btnbibliography a {
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAQAAAAnZu5uAAAAEklEQVR4nGNi2A+DTAxwQJAJALhMA8ZZlywrAAAAAElFTkSuQmCC');
  background: rgba(0, 0, 0, 0.75); }

/*---------------------- End Navigation -------------------------*/
#pagecontent {
  position: relative;
  clear: both;
  min-width: 900px;
  height: 299px;
  text-align: center;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAQAAAAnZu5uAAAAEklEQVR4nGNiWAaDTAxwQJAJAKBfA0mruzXJAAAAAElFTkSuQmCC');
  background: rgba(0, 0, 0, 0.65); }

#content_fade {
  position: relative;
  width: 900px;
  height: inherit;
  margin: 0 auto;
  text-align: center; }

#rightpanel {
  position: relative;
  width: 570px;
  height: inherit;
  margin: 0;
  padding: 0;
  text-align: left;
  float: right; }

.scroll_content {
  height: 215px;
  overflow: auto;
  border-bottom: 1px solid #333333;
  border-top: 1px solid #333333;
  float: right;
  margin: 40px 15px 10px 0;
  padding: 15px;
  width: 470px; }

#page_recent #rightpanel {
  background: url("../images/yearboxes/yearboxesr.png") no-repeat 0 40px; }

#page_2016 #rightpanel {
  background: url("../images/yearboxes/yearboxes16.png") no-repeat 0 40px; }

#page_2015 #rightpanel {
  background: url("../images/yearboxes/yearboxes15.png") no-repeat 0 40px; }

#page_2014 #rightpanel {
  background: url("../images/yearboxes/yearboxes14.png") no-repeat 0 40px; }

#page_2013 #rightpanel {
  background: url("../images/yearboxes/yearboxes13.png") no-repeat 0 40px; }

#page_2012 #rightpanel {
  background: url("../images/yearboxes/yearboxes12.png") no-repeat 0 40px; }

#page_2011 #rightpanel {
  background: url("../images/yearboxes/yearboxes11.png") no-repeat 0 40px; }

#page_2010 #rightpanel {
  background: url("../images/yearboxes/yearboxes10.png") no-repeat 0 40px; }

#page_2009 #rightpanel {
  background: url("../images/yearboxes/yearboxes09.png") no-repeat 0 40px; }

#page_2008 #rightpanel {
  background: url("../images/yearboxes/yearboxes08.png") no-repeat 0 40px; }

#page_2007 #rightpanel {
  background: url("../images/yearboxes/yearboxes07.png") no-repeat 0 40px; }

#page_2006 #rightpanel {
  background: url("../images/yearboxes/yearboxes06.png") no-repeat 0 40px; }

#page_2005 #rightpanel {
  background: url("../images/yearboxes/yearboxes05.png") no-repeat 0 40px; }

#page_2004 #rightpanel {
  background: url("../images/yearboxes/yearboxes04.png") no-repeat 0 40px; }

#page_earlier #rightpanel {
  background: url("../images/yearboxes/yearboxese.png") no-repeat 0 40px; }

#leftpanel {
  position: relative;
  width: 330px;
  height: inherit;
  margin: 0;
  padding: 0;
  text-align: left;
  float: left; }

#rightpanel ul {
  position: relative;
  width: 250px;
  float: right;
  margin: 30px 0 0;
  padding: 0;
  text-align: left; }

#rightpanel ul li a {
  padding: 1px 2px; }

#rightpanel ul li a:hover {
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAQAAAAnZu5uAAAAEklEQVR4nGNi2A+DTAxwQJAJALhMA8ZZlywrAAAAAElFTkSuQmCC');
  background: rgba(0, 0, 0, 0.75);
  -moz-transition-property: background;
  -o-transition-property: background;
  -webkit-transition-property: background;
  transition-property: background;
  -moz-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  -webkit-transition-duration: 0.8s;
  transition-duration: 0.8s;
  color: #fff; }

.contactbox {
  height: 150px;
  width: 272px;
  float: left;
  margin: 40px 0 0 37px; }

.contactbuttons,
.contactbuttonsemail {
  height: 20px;
  width: 220px;
  float: left;
  clear: both; }

.contactbuttonsemail {
  margin: 10px 0 0; }

#pagecontent #soloshows p,
#pagecontent #groupshows p,
#pagecontent #bibliography p {
  margin: 0 0 .7em; }

#upcomingshows h4,
#soloshows h4,
#groupshows h4,
#bibliography h4 {
  margin: 0 0 2.5em; }

/*.scroll_content div + div {
	margin: 2.5em 0 0;
}*/
#soloshows,
#groupshows,
#bibliography {
  margin: 0 0 2.5em; }

/*#mariannaphoto {
	background: url("../images/mariannagartnerstudio.jpg") no-repeat 0 20px;
	height: 300px;
	width: 213px;
	display: block;
	clear: both;
	margin: 0 auto;
	padding: 0;
}*/
